/*@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,900');*/
/*@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');*/
@import url('../fonts/fonts.google.montserrat.css');
@import url('../fonts/fonts.google.roboto.css');

body {
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif !important;
}

h1 {
    font-size: 40px;
    font-weight: bold;
}

h3 {
    font-size: 18px;
}

a {
    text-decoration: none !important;
}

.btn {
    padding: 9px 12px !important;
}

.btn-shadow {
    box-shadow: 0 1px 3px rgba(60, 64, 67, 0.3), 0 4px 8px 3px rgba(60, 64, 67, 0.15);
}

.container-radio input:checked ~ .checkmark,
.title span,
#search-results-body .noUi-handle,
.no-result a,
#search-results-body .noUi-target,
#search-results-body .noUi-connect {
    /*background: #21A024 !important;*/
    background: #008000 !important;
}
.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: #008000;
}
.nice-select:active,
.nice-select.open,
.nice-select:focus {
    border-color: #008000;
}

.btn-primary {
    color: #fff !important;
    background-color: #008000 !important;
    border: #008000;
}

.btn-secondary {
    color: #000 !important;
    background-color: #f9d749 !important;
    border: #f9d749;
}

.btn-modify-search {
    font-size: 14px;
    background-color: #ffffff;
    border: 1px solid #000;
    padding: 7px 12px !important;
}

.btn-modify-search:hover {
    /*background-color: #21A024;*/
    /*border-color: #21A024;*/
    /*color: #fff !important;*/

    background-color: #008000;
    border-color: #008000;
    color: #fff !important;
}

.app-primary-color {
    /*background-color: #56970f;*/
    background-color: #008000;
}
.app-secondary-color {
    background-color: #de1725;
}

.color-white {
    color: white !important;
}

.color-yellow {
    color: #f9d749;
}

.color-dark-blue {
    color: #000;
}

.bg-color-grey {
    background: #eee;
}
.color-grey {
    color: #000000;
}

.clear {
    display: block;
    margin: 30px 0;
    height: 1px;
}

.navbar .nav-item {
    font-size: 14px;
    font-weight: bold;
    margin-right: 20px;
}

.navbar .nav-item.dropdown {
    margin-right: 0px;
    margin-left: 20px;
}

.navbar-avatar {
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.navbar .navbar-collapse {
    line-height: 35px;
}

.nice-select {
    line-height: 42px;
}

#cta {
    position: relative;
    width: 100%;
    min-height: 610px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-overlay {
    background-color: rgba(249, 215, 73, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.search-form {
    padding: 0;
}

.col-custom-4 {
    width: 34%;
}

.col-custom-3 {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
}

.search-form-cta {
    background-color: white;
    border-radius: 10px;
    padding: 12px 10px;
    position: relative;
}

.search-form-cta .fa-sync {
    color: #cbc9c1;
}

.form-control {
    padding: 9px 12px !important;
}

.form-control:focus {
    border-color: #f9d749;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(249, 215, 73, 0.83);
}

select.form-control:not([size]):not([multiple]) {
    height: calc(42px + 2px) !important;
}

.formiconspan {
    float: right;
    margin-right: 12px;
    margin-top: -32px;
    position: relative;
    z-index: 2;
    color: #cbc9c1;
    font-size: 20px;
}

.search-form-cta button[type=submit] {
    font-weight: bold;
    width: 100%;
}

.difficult-route {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 15px;
    margin-left: 30px;
}

.flight-click {
    margin-top: 102px;
    display: block;
    margin-bottom: 144px;
}


.subtitle {
    font-size: 30px;
    font-weight: bold;
    color: black;
    margin-bottom: 30px;
}

.subtitle-explanation {
    font-size: 15px;
    margin-bottom: 70px;
}

.why-box img {
    width: 50%;
}

.why-box-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 20px;
}

.why-box-details {
    font-size: 15px;
}

@media (max-width: 768px) {
    .why-box {
        margin-bottom: 50px;
    }
}


#testimonials {
    height: 500px;
    width: 100%;
    background: linear-gradient(to right, rgba(97, 180, 7, 0.8), rgba(99, 97, 47, 0)), rgba(97, 180, 7, 0.8) url(https://s3.amazonaws.com/dsg.files.app.content.prod/gereports/wp-content/uploads/2017/05/01183219/Tundavala-Gap.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#testimonials .carousel-item .avatar {
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 30px;
}

/* Carousel */

.carousel {
    width: 100%;
}

.carousel-indicators {
    margin-bottom: 10px !important;
}

.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: white;
}

.carousel-indicators li.active {
    background-color: #f9d749;
}

.carousel-indicators li:not(:first-child) {
    margin-left: 15px;
}

.carousel-inner {font-family: 'Montserrat', sans-serif;}

.carousel-inner .name {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.carousel-inner .quote {
    font-size: 16px;
}

.carousel-item {
    height: inherit;
}

.testimonial-content {
    display: flex;
    align-items: center;
}

.testimonial-content::after {
    content: "";
    background: url('../img/testimonial_quote_bg.png') no-repeat;
    opacity: 0.5;
    top: -60px;
    left: 60px;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.container-vertical-align {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}

#testimonials .carousel-item:not(.active) .avatar {}


#destination-carousel .subtitle-explanation {
    margin-bottom: 0;
}

.destination-card {
    width: 400px;
}

.destination-card .top-image {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-radius: 25px 25px 0 0;
}

.destination-card .top-image img {
    position: absolute;
    height: auto;
    top: 0;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
}

.destination-card .price {
    background-color: #f9d749;
    color: black;
    font-size: 18px;
    padding: 12px 20px;
}

.destination-card .bottom {
    background-color: #f7f7f7;
    padding: 20px;
    border-radius: 0 0 25px 25px;
}

.destination-card .country {
    font-size: 18px;
    color: #000000;
}

.destination-card .city {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.btn-more,
.btn-select,
.btn-change {
    display: block;
    width: 100%;
}


#newsletter {
    padding: 60px 0;
}

#newsletter .subtitle {
    margin-bottom: 10px;
}

.newsletter-small {
    font-size: 15px;
}

.newsletter-input {
    margin-top: 50px;
}

#newsletter input[type="text"] {
    width: 100%;
    height: 50px;
    padding-right: 50px;
    padding-left: 20px;
    border: none;
    border-radius: 50px;
}

#newsletter input[type="submit"] {
    margin-left: -132px;
    height: 46px;
    margin-bottom: 2px;
    border-radius: 50px;
    width: 130px;
    color: black;
    border: 0;
    -webkit-appearance: none;
}

#newsletter input[type="submit"]:hover {
    border: solid 1px white;
}









footer {
    background-color: #00770b;
    position: relative;
}

footer .logo {
    color: white;
    font-size: 2px;
    font-weight: bold;
}

.footer-text {
    font-size: 15px;
    color: #ffffff;
}

.footer-text-logo {
    margin: 30px 0;
}

.copyright {
    font-size: 16px;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 23px 0;
    padding-left: 10rem;
}

footer .social-logos a,
footer .footer-menu-links-list a,
.copyright a {
    color: inherit;
    /* blue colors for links too */
    text-decoration: inherit;
    /* no underline */
}

footer .social-logos a:hover {
    color: #f9d749;
}

footer .social-logos .list-inline-item:not(:last-child) {
    margin-right: 20px;
}

@media (min-width: 768px) and (max-width: 992px) {
    footer .social-logos .list-inline-item:not(:last-child) {
        margin-right: 15px;
    }
}

.footer-menu-title {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-bottom: 30px;
}

.footer-menu-links-list ul {
    list-style-type: none;
    padding-left: 0;
}

.footer-menu-links-list li:not(:last-child) {
    margin-bottom: 13px;
}


























/* About page */

.about-us-text {
    color: black;
    font-size: 15px;
}













/* Contact page */

.contact-form {
    margin-bottom: 100px;
}

.contact-form .form-control {
    border-color: #b4b4c8;
    margin-bottom: 10px;
}

.contact-form textarea.form-control {
    margin-bottom: 50px;
    resize: none;
}

.btn-send {
    background-color: #fff;
    border:1px solid #000;
    width: 100%;
    font-family: 'Montserrat', sans-serif !important;
    color: black;
    font-size: 15px;
}

#contact-infos {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: black;
    font-weight: bold;
    font-size: 20px;
    background-color: white;
    margin: 50px 0;
}

.contact-infos-icon {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .contact-infos-box {
        margin-bottom: 30px;
    }
}

#contact-map {
    height: 450px;
    background-image: url("../img/map.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}



/* Booking page */

.booking-selected {
    background-color: white;
    border-radius: 10px;
    padding: 10px 0;
    margin: 10px 0;
/*    z-index: 1111;
    position: relative;*/

}

.destination-search-title {
    color: black;
    line-height: 28px;
    font-size: 18px;
    font-weight: bold;
}

.destination-search-subtitle {
    color: #000000;
    font-size: 15px;
}

@media (max-width: 575px) {
    .destination-search-left-infos {
        margin-bottom: 10px;
    }
}

#booking-page {
    background-color: #f9f9f9;
}

.filters-list {
    background-color: white;
    border-radius: 10px;
    min-height: 400px;
}

.filter-title {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    padding: 25px 20px;
    background-color: #f9d749;
    border-radius: 10px 10px 0 0;
}

.results-list {
    background-color: #eee;
    height: 400px;
}


/*-------------------------*/

/*------- Generale ------*/

/*-------------------------*/

.btn-change {
    line-height: 50px;
    padding: 0 15px !important;
}

.title {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    position: relative;
    padding: 7px;
    padding-left: 13px;
}

.filters-list .title {
    cursor: pointer;
}

.filters-list .title .fas {
    position: absolute;
    right: -3px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #f9d749;
}

.m-20 {
    margin: 20px 0;
}

.m-20-new {
    margin: -7px -27px;
}

.m-20-overview {
    margin: 1px 0px -56px 1px;
    padding-top: 27px;
}

.m-20-overview-left {
    margin: 0px 0px -15px 984px;
    padding-top: 18px;
}

.title span {
    position: absolute;
    left: 0%;
    top: 0;
    height: 100%;
    width: 5px;
    border-radius: 5px;
    background-color: #f9d749;
}

.p-top-12 {
    padding-top: 12px;
}

.p-top-12-new {
    padding: 15px 0px 10px 30px;
}

.m-right-25 {
    margin-right: 25px;
}

.col-custom-5 {
    width: 35.3%;
}

.btn-fill {
    width: 100%;
}

.btn-fill2 {
    width: 15%;
    margin: 0px 0px 0px 15px;
}

.booking-selected-padding {
    padding: 20px 0 10px 0;
}

/* The container */

.container-radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    margin-top: 10px;
    cursor: pointer;
    font-size: 15px;
    color: #000000;
    font-family: 'Montserrat', sans-serif !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-right: 30px;
}
.routTopForm input[type=text], .routTopForm select, .airlinehide,.passenger-selector-toggle{
    padding-left: 35px!important;
}
.audultSHow {
    position: absolute;
    display: none;
    z-index: 9;
    padding-right: 35px!important;
}
.audultSHowClick {
    display: block;
}

/* Hide the browser's default radio button */

.container-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;

}

/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #cbc9c1;
}

/* On mouse-over, add a grey background color */

.container-radio:hover input ~ .checkmark {
    /*background-color: #f9d749;*/
    /*border:1px solid #f9d749*/
}

/* When the radio button is checked, add a blue background */

.container-radio input:checked ~ .checkmark {
    background-color: #f9d749;
    border-width: 0;
}
/*#collapseElem-1 .container-radio:hover input ~ .checkmark {
    border: 1px solid #000000;
}*/
/* Create the indicator (the dot/circle - hidden when not checked) */

/*.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}*/

/* Show the indicator (dot/circle) when checked */

.container-radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */

.container-radio .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.header-tab {
    height: 97px;
    line-height: 97px;
    border-radius: 10px 10px 0 0;
    padding: 0 30px;
    width: 100%;
}

.header-tab-new {
    height: 97px;
    line-height: 97px;
    border-radius: 10px 10px 0 0;
    padding: 0 30px;
    width: 100%;
}

.bg-yellow {
    background-color: #f9d749;
}

.c-yellow {
    color: #f9d749;
}

.bg-gris {
    background-color: #eeeeee;
}

.tab {
    color: #000;
    font-size: 18px;
    font-weight: 500;
}

.pieceRange {
    margin-top: 40px;
}

#slider-handles {
    margin-bottom: 40px;
    margin-top: 60px;
}

.container-radio.radio-button {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0;
    z-index: 1;
    margin: 7px 0;

}

.container-radio.radio-button:last-child {
    margin-bottom: 30px;
}

.hr {
    margin-top: 30px;
}

.container-radio.radio-button input:checked ~ .labelT {
    color: #000;
}

.container-radio.radio-button .checkmark {
    height: 100%;
    width: 100%;
    font-size: 15px;
    border-radius: 11px;
    border: 1px solid #000000;
    z-index: -1;
}

.container-radio.radio-list-buttons {
    width: 65px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0;
    z-index: 1;
    margin: 0;
    display: inline-block;

}

.container-radio.radio-list-buttons:last-child {
    margin-bottom: 0;
}

.container-radio.radio-list-buttons .checkmark {
    height: 100%;
    width: 100%;
    font-size: 15px;
    border-radius: 11px;
    border: 1px solid #cbc9c1;
    z-index: -1;
}


.container-radio.radio-list-buttons input:checked ~ .labelT {
    color: #000;
}



.container-radio.checkbox {
    margin-top: 0;
    margin-bottom: 26px;
    width: 230px;
}

.container-radio.checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid #000000;
}

.container-radio.checkbox input:checked ~ .labelT {
    color: #000;
}

.btn-reset {
    width: 100%;
    font-size: 15px;
    margin-top: 40px;
    margin-bottom: 15px;
    background-color:#ffffff;
    border:1px solid #000;
}

.btn-reset:hover {
    width: 100%;
    font-size: 15px;
    margin-top: 40px;
    margin-bottom: 15px;
    background-color:#008000;
    border:1px solid #008000;
    color: #fff;
}

.tab-title .d-table-cell {
    vertical-align: middle;
}

.tab-title .d-table-cell:last-child {
    width: 287px;
    max-width: 275px;
}

.p-right-10 {
    padding-right: 10px;
}

.sortBy {
    line-height: 42px;
    font-size: 15px;
    color: #000;
    font-weight: 600;
}

.searchItem {
    background-color: #fff;
    border: 2px solid #eeeeee;
    border-radius: 10px;
    min-height: 20px;
    margin-top: 19px;
    padding: 10px 0;
}

.searchItem-new {
    background-color: #fff;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    min-height: 20px;
    padding: 10px 0;
}

.details {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    padding-right: 10px;
}

.details.mobile {
    display: none;
}

.bookBtn {
    max-width: 233px;
    border-left: 2px solid #eeeeee;
    padding: 0 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.bookBtn > span {
    color: #000;
    margin-top: 8px;
}

.details .line {
    width: 100%;
}

.details .line td {
    vertical-align: middle;
}

.details .line td:last-child {
    padding-left: 20px;
}

.details .line td p {
    margin: 0;
}

.details .line td:first-child {
    padding-left: 12px;
    padding-right: 12px;
    width: 60px;
}

.btn-book {
    background-color: #fff;
    display: inline-block;
    width: 110px;
    height: 40px;
    border: 1px solid #000;
    padding: 0;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    color: #000000;
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-book:hover {
    background-color: #f9d749;
    border: 1px solid #f9d749;
    color: #000;
    text-decoration: none;
}

.btn-bookings {
    background-color: #f9d749;
    display: inline-block;
    width: 140px;
    height: 40px;
    padding: 0;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    color: #000;
    text-decoration: none !important;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-bookings:hover {
    background-color: #f9d749;
    color: #000;
    text-decoration: none;
}

.Airlines {
    color: #000000;
    padding: 8px 0px;
    font-size: 15px;
}

.time {
    color: #000;
    font-size: 15px;
    line-height: 29px;
    font-weight: 600;
}

.time span {
    font-size: 15px;
    color: #000000;
}

.stopsRange {
    width: 122px;
    margin: 9px auto 4px auto;
}

#search-results-body .noUi-horizontal.stopsRange {
    height: 2px;
}

#search-results-body .stopsRange .noUi-handle {
    width: 10px;
    height: 10px;
    top: -5px;
    right: -5px;
    left: auto;
    border: 2px solid #fff;
}

#search-results-body .noUi-horizontal.stopsRange:before,
#search-results-body .noUi-horizontal.stopsRange:after {
    content: "";
    position: absolute;
    right: 0;
    left: auto;
    top: 0;
    width: 10px;
    height: 10px;
    background-color: #f9d749;
    border-radius: 100%;
    -webkit-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

#search-results-body .noUi-horizontal.stopsRange:before {
    left: 0;
    right: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.rangeTime {
    font-size: 15px;
    color: #000000;
    /* font-weight: 400; */
    text-align: center;
}

.citationStops {
    color: #000000;
    padding-top: 6px;
    font-size: 15px;
    text-align: center;
}

.footerResults {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    padding-top: 75px;
    padding-bottom: 50px;
}

.footerResults p {
    text-align: right;
    font-family: "Work Sans", sans-serif;
    font-weight: 600;
    color: #000;
    font-size: 18px;
    margin: 0;
}

.btn-continue,
.btn-continue:focus {
    width: 180px !important;
    height: 50px;
    line-height: 50px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    outline: 0;
    box-shadow: none;
    font-size: 15px;
    color: #000;
    border-color: #000000 !important;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-continue:hover {
    background-color: #f9d749 !important;
    border-color: #f9d749 !important;
}

.adult {
    width: 64.2%;
    background-color: #fff;
    border: 2px solid #eee;
    border-radius: 6px;
    min-height: 20px;
    margin-top: 19px;
    margin-left: 16px;
}

.adult label {
    font-size: 15px;
    color: #000;
}

.adult .adultcheckbox {
    margin: 0;
    margin-top: 40px;
    color: #bfbfce;
}

.container-radio.adultcheckbox input:checked ~ .labelT {
    color: #000;
}

.nice-select {
    height: 44px;
}

.adultcheckbox .checkmark {
    border-radius: 5px;
}

.information {
    border: 2px solid #eee;
    border-radius: 10px;
    min-height: 10px;
    padding: 25px 30px;
    margin: 0px 30px 30px 30px;
}

.information table {
    width: 100%;
}

.information table p {
    margin: 0;
}

.information table td:first-child p {

font-size: 15px;

color: #000;

font-weight: 600;
}

.information table td:nth-child(2) p {
    color: #000000;
    font-size: 15px;
}

.information table td:last-child p {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}

.information table tr:first-child td {
    padding-bottom: 20px;
}

.quantity {
    position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.quantity input {
    width: 100%;
    height: 42px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    padding-left: 20px;
    border: 1px solid #ced4da;
    z-index: 1;
    border-radius: 4px;
    position: relative;
}

.quantity input:focus {
    border-color: #f9d749;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(249, 215, 73, 0.83);
}




.quantity input:focus {
    outline: 0;
}

.quantity-nav {

    position: relative;
    height: 42px;
}

.quantity-button {
    position: relative;
    cursor: pointer;
    width: 20px;
    text-align: center;
    color: #333;
    font-size: 15px;
    line-height: 1.7;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quantity-button.quantity-up {
    position: absolute;
    height: 50%;
    top: 0;
    right: 5px;
    left: auto;
    z-index: 5;
}

.quantity-button.quantity-down {
    position: absolute;
    bottom: -1px;
    height: 50%;
    right: 5px;
    left: auto;
    z-index: 4;
}

.btn-80 {
    width: 100%;
}

.m-bottom-10 {
    margin-bottom: 10px;
}

.m-bottom-40 {
    margin-bottom: 40px;
}

.tarif {
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.tarif .boxT {
    width: 341px;
    height: 398px;
    background-color: #f7f7f7;
    border-radius: 10px;
    margin: 0 17.5px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.tarif .boxT.active {
    height: 458px;
    border: 3px solid #f9d749;
    box-sizing: border-box;
}

.tarif .boxT > img {
    margin-bottom: 15px;
}

.tarif .boxT > .title {
    margin-bottom: 15px;
}

.tarif .boxT ul {
    list-style-type: none;
    padding: 0;
}

.tarif .boxT ul li {
    margin-bottom: 10px;
    color: #bfbfd0;
    font-weight: 600;
    font-size: 15px;
}

.tarif .boxT ul li.active {
    color: #000;
}

.btn-300 {
    font-size: 15px;
    font-weight: bold;
    color: #000;
    display: inline-block;
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #cbc9c1;
    border-radius: 10px;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    text-decoration: none;
}

.btn-300:hover {
    text-decoration: none;
    background-color: #f9d749;
}

.tarif .boxT.active .btn-300 {
    background-color: #f9d749;
}

.tarif .boxT.active .btn-300:hover {
    text-decoration: none;
    background-color: #efca30;
}

.btn-passenger,
.btn-passenger:focus {
    padding: 0 130px;
    margin-right: 15px;
    line-height: 50px;
    background-color: #cbc9c1;
    height: 50px;
    display: inline-block;
    border-radius: 4px;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-passenger:hover {
    text-decoration: none;
    background-color: #f9d749;
}

.m-20-40 {
    margin-top: 20px;
    margin-bottom: 40px;
    /*
    font-size: 15px;
    font-weight: bold;
    color: #000;*/
}

.card {
    margin-bottom: 30px;
    width: 64.2%;
    background-color: #fff;
    border: 2px solid #eee;
    border-radius: 6px;
    min-height: 20px;
    margin-top: 57px;
    margin-left: 16px;
}

.cardTipe {
    list-style-type: none;
    padding: 0;
    margin-top: 40px;
    margin-left: 30px;
    margin-bottom: 33px;
}

.cardTipe li {
    display: inline-block;
    margin-right: 51px;
    cursor:pointer;
}

.m-top-50 {
    margin-top: 50px;
}

.card label {
    font-size: 15px;
    font-weight: bold;
    color: #000;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-weight: normal;
    color: #000000 !important;
}

::-moz-placeholder {
    /* Firefox 19+ */
    font-weight: normal;
    color: #000000 !important;
}

:-ms-input-placeholder {
    /* IE 10+ */
    font-weight: normal;
    color: #000000 !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    font-weight: normal;
    color: #000000 !important;
}

.departArrivale {
    display: none;
}

.nice-select {
    font-weight: normal;
    color: #000000 !important;
}

.nice-select li {
    color: #000;
}

.confirmation {
    margin-bottom: 0px;
    padding-bottom: 22px;
    width: 64.2%;
    background-color: #fff;
    border: 2px solid #eee;
    border-radius: 6px;
    min-height: 20px;
    margin-top: 57px;
    margin-left: 16px;
}

.adult-form {

padding: 19px 33px;
}

.pricebreakdown {
    margin-bottom: 51px;
    width: 63.2%;
    background-color: rgb(255, 255, 255);
    min-height: 20px;
    margin-top: 47px;
    margin-left: 406px;
    border-bottom: 1px solid rgb(238, 238, 238);
    border-radius: 6px;
}

.pricebreakdown-2 {
    margin-bottom: 51px;
    width: 29.2%;
    background-color: #fff;
    border-bottom: 1px solid #eeeeee;
    border-radius: 6px;
    min-height: 20px;
    margin-top: -1988px;
    margin-left: 791px;
    height: 232px;
}

.confirmation label {
    font-size: 15px;
    color: #000;
}

.confirmation .radio-confirmation {
    font-size: 15px;
    color: #b4b4c8;
}

.radio-confirmation {
    margin: 0;
    padding-left: 25px;
}

.radio-confirmation:first-child {
    margin-top: 30px;
}

.radio-confirmation .checkmark {
    width: 13px;
    height: 13px;
    top: 5px;
    border-radius: 2px;
}

.radio-confirmation a {
    color: #f9d749;
}

#summary {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    width: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 0 28px #b9b6b6;
    box-shadow: 0 0 28px #b9b6b6;
    padding: 0;
    transition: all 0.25s;
    z-index: 100
}
#summary .wrapp{
    overflow: auto;
    padding: 40px 25px;
    width: 100%;
    height: 100%;
    position: relative;
}
.lign {
    position: absolute;
    height: 17px;
    width: 3px;
    background-color: #000;
    z-index: 999999999;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: .5;
}
.l1 {
    right: 6px;
}
.l2 {
    right: 12px;
}
.l3 {
    right: 18px;
}
.hide-show svg{
    fill: #f9d748;
}
.hide-show {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    z-index: 9999;
    height: auto;
    width: auto;
}
.logo {
    transform: translateY(-50%);
    z-index: 9999;
    height: auto;
    width: auto;
    position: relative;
}
#summary h2 {
    font-family: "Work Sans", sans-serif;
    font-size: 24px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

#summary h3 {
    font-size: 20px;
    color: #000;
    font-weight: bolder;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

#summary h3 span {
    color: #000000;
}

#summary h4 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
}
#summary h4 .fas-45{
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#summary h4 .fas-135{
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

#summary p {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;

}
#summary .item {
    margin-bottom: 30px;
}

#summary p span {
    color: #b4b4c8;
    font-size: 15px;
    font-weight: 500;
}

#summary p b {
    font-weight: bold;
}

#summary .p {
    font-size: 15px;
}
#summary ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#summary ul li p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    font-weight: 600;
}
#summary .total p{
    font-weight: bold;
    font-size: 20px;
}
#summary .total p span{
    color: #f9d749;
    font-size: 24px;
}


.button-3D{
  /** Offset the Position **/
  position: relative;
  top: 0;
  margin-top: 0;
  margin-bottom: 10px;

  /** 3D Block Effect **/
  box-shadow: 0 10px 0 0 #6B2A4A;

  /** Make it look pretty **/
  display: block;
  background: #a47;
  color: #eee;
  padding: 1em 2em;
  border: 0;
  cursor: pointer;
  font-size: 1.2em;
  opacity: 0.9;
  border-radius: 10px;
}

.button-3D:active {
  /** Remove 3D Block Effect on Click **/
  box-shadow: none;
  top: 10px;
  margin-bottom: 0;
}

.button-3D:hover {
  opacity: 1;
}

.button-3D:active,
.button-3D:focus {
  /** Remove Chrome's Ugly Yellow Outline **/
  outline: 0;
}

/* EOF */

#booking-page .main-yellow-bg .clear{
display: none;
}

.container.bg-gris.header-tab.tab.tab-results-mob{
    margin-top: 29px;
}
.pricebreakdown-2 .container.bg-gris.header-tab.tab.tab-results-mob {
    margin-top: 0;
}
.adult .container.bg-gris.header-tab.tab.tab-results-mob,.confirmation .container.bg-gris.header-tab.tab.tab-results-mob,.card .container.bg-gris.header-tab.tab.tab-results-mob{
    margin-top: 0;
}
#navmenu4 .navbar-nav{
    float: right;
}
.review-page-left a{
    display: inline-block;
    width: 100%;
}
.review-page-left a .review-b-le:hover{
    background: #fff6d1;
}
.review-b-le {
    margin-bottom: 15px;
    padding: 10px;
}
.review-b-le p {
    color: #000;
}
.review-b-le span{
    color: #f9d749;
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
    padding: 0 !important;
}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item.active{
    background: #080 !important;
    color: #fff;
    font-weight: bold;
}

#hotel_loc_display{
    top: 76px !important;
}


@media screen and (max-width: 1024px){
.m-right-25 {
    margin-right: 11px;
}
.m-right-25 img {
    width: 59px;
}
.m-right-25 img {
    width: 59px !important;
}
}

@media screen and (max-width: 991px){
/*.d-table-cell {
    width: 100%;
    float: left;
    text-align: center;
    padding: 11px 0;
}
.tab-title .d-table-cell:last-child {
    width: 76%;
    max-width: 82%;
    float: right;
}*/
.header-tab {
    height: auto;
    line-height: normal;
    border-radius: 10px 10px 0 0;
    padding: 0 22px;
    width: 100%;
}
.d-table-cell {
    width: 100%;
    float: left;
    text-align: center;
}
.p-right-10 {
    padding-right: 10px;
    width: 24% !important;
    float: left;
    text-align: left !important;
    line-height: 44px;
}
.tab-title .d-table-cell:last-child {
    width: 76%;
    max-width: 82%;
    float: right;
}
.header-tab {
    padding: 13px 22px;
}
.d-table-cell {
    width: 100%;
    float: left;
    text-align: center;
    padding: 11px 0;
}
i.fa.fa-angle-down.formIconSort {
    top: 81px !important;
}
.sortBy {
    font-size: 13px;
}
.d-table-cell.text-right.p-right-10.sortby-label {
    /*display: none !important;*/
}
.tab-title .d-table-cell:last-child {
    width: 71%;
    max-width: 100%;
    float: right;
}
.hotel-lsting-left {
    float: left;
    width: 100% !important;
    height: auto !important;
}
.hotel-lsting-middle {
    float: left;
    padding-left: 0px;
    width: 100% !important;
    text-align: center !important;
}
.hotel-lsting-middle span{
    float: none;
}
}
@media screen and (max-width: 768px){
.m-right-25 img {
    width: 53px !important;
}
.destination-search-title {
    color: black;
    line-height: 18px;
    font-size: 14px;
    font-weight: bold;
}
.destination-search-subtitle {
    color: #000000;
    font-size: 13px;
}
.btn-change {
    line-height: 50px;
    padding: 0 10px !important;
}
}
@media screen and (max-width: 500px){
.header-tab {
    height: auto;
    line-height: normal;
    border-radius: 10px 10px 0 0;
    padding: 0 22px;
    width: 100%;
}
.d-table-cell {
    width: 100%;
    float: left;
    text-align: center;
}
.p-right-10 {
    padding-right: 10px;
    width: 24% !important;
    float: left;
    text-align: left !important;
    line-height: 44px;
}
.tab-title .d-table-cell:last-child {
    width: 76%;
    max-width: 82%;
    float: right;
}
.header-tab {
    padding: 13px 22px;
}
.d-table-cell {
    width: 100%;
    float: left;
    text-align: center;
    padding: 11px 0;
}
i.fa.fa-angle-down.formIconSort {
    top: 81px !important;
}
.sortBy {
    font-size: 13px;
}
.d-table-cell.text-right.p-right-10.sortby-label {
    display: none !important;
}
.tab-title .d-table-cell:last-child {
    width: 100%;
    max-width: 100%;
    float: right;
}
.destination-card .country {
    font-size: 13px;
    color: #000000;
}
.carousel_wrap .nav_button.next_button {

    top: 41% !important;
}
.carousel_wrap .nav_button.prev_button {

    top: 41% !important;
}
}


@media screen and (max-width: 400px){
.sortBy {
    font-size: 12px;
}
.m-right-25 {
    margin-right: 4px;
}
}


@media screen and (max-width: 370px){
i.fa.fa-angle-down.formIconSort {
    right: 47px;
    top: 77px !important;
}
.d-table-cell {
    font-size: 15px;
}
}


@media screen and (max-width: 360px){
.sortBy {
    padding: 0 5px;
}
.sortBy {
    font-size: 11px;
}
i.fa.fa-angle-down.formIconSort {
    right: 41px;
    top: 77px !important;
}
}

/* my css */
#display ul, #display2 ul, #hotel_loc_display ul {
    padding-left: 0;
    width: 100%;
    float: left;
    cursor: pointer;
    max-height: 149px;
    overflow: auto;
    margin-bottom: 0;
}

#display ul li, #display2 ul li, #hotel_loc_display ul li {
    width: 100% !important;
    float: left;
    text-align: left;
    display: inline-block;
    padding: 5px 8px;
    font-size: 13px;
    letter-spacing: 1px;
}

.hideClose {
    background: #efefef;
    z-index: 11;
    bottom: 0;
    padding: 7px 13px;
    text-align: right;
    border-top: 1px solid #ccc;
    float: left;
    width: 100%;
    box-shadow: none;
}

.hideClose a {
    display: inline-block;
    border: 1px solid #f8d748;
    padding: 3px 12px;
    border-radius: 3px;
    text-decoration: none;
    background: #f8d748;
    color: #000;
}

.hideClose a:hover {
    color: #000;
    border: 1px solid #f8d748;
}
.gws-flights-form__location-icon.gws-flights-form__origin-icon {
    color: #5f6368;
    height: 14px;
    width: 14px;
}

.z1asCe {
    display: inline-block;
    fill: currentColor;
    height: 21px;
    width: 21px;
    line-height: 24px;
    position: absolute;
    bottom: 28px;
    left: 21px;
}
.z1asCe.destination {
    height: 22px;
    width: 22px;
}
.z1asCe svg {
    display: block;
    height: 100%;
    width: 100%;
}

.gws-flights-form__calendar-icon,
.gws-flights-form__location-icon {
    /*color: #1a73e8;*/
    color: #56970f;
}

.search-form {
    background-color: #fdfdfd;
    position: relative;
    border-radius: 1.2rem;
    padding: 37px 27px;
    margin-top: -70px;
}
.bus-img {
    width: 250px;
    height: auto;
}
.border-shadow {
    box-shadow: 0 1px 3px rgba(60, 64, 67, 0.3), 0 4px 8px 3px rgba(60, 64, 67, 0.15);
}

.modify-search-form {
    position: relative;
    border-radius: .25rem;
    padding: 37px 27px;
}

.space {
    min-height: 20px;
}

.bg-overlay {
    background-color: rgba(97, 180, 7, 0.8);
    display: none;
}

.banner-bg {
    /*background-image: url("http://localhost:8004/img/cta-bg-6.jpg");*/
    background-repeat: no-repeat;
    /*background-size: cover;*/
    background-size: 100% 726px;
}
.home-banner-text h1 {
    font-size: 2.9em;
    font-weight: 600;
    line-height: 1.1;
    color: #008000;
}
.home-banner-text h3 {
    font-size: 1.4em;
    line-height: 1.4em;
    color: #eb2229;
}
.with-icon {
    padding-left: 33px !important;
}

.formIcon {
    top: 41px;
}

.form-control:focus {
    border-color: #61b407;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(97, 180, 7, 0.83);
}

.header-banner {
    position: relative;
}
.banner-img {
    background-image: url("../img/bg-road.png");
    background-color: #cccccc;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: center;
    min-height: 455px;
    position: relative;
}
.layer {
    background-color: rgba(248, 247, 216, 0.32);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* add 1.5rem for py-8 */
.pt-7 {
    padding-top: 6rem !important;
}
.pb-7 {
    padding-bottom: 6rem !important;
}
.py-7 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important;
}
.main-yellow-bg {
    background-color: #56970f;
}
.destination-card .price {
    background-color: #56970f;
}

.home-banner-text {
    width: 100%;
    margin-bottom: 33px;
    position: absolute;
    top: 80px;
    left: 180px;
    color: #000;
}


layout.center-center, .layout.center-justified {
    -ms-flex-pack: center;
    justify-content: center;
}
.proposition-content {
    padding: 10px 0;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
.horizontal {
    flex-direction: row;
}
.layout {
    display: flex;
}
.proposition-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1rem 2rem;
    width: 25%;
}
.proposition-block i {
    margin-bottom: 30px;
}
.lightning, .payment-method, .search-globe, .wallet {
    background: url("../img/sprite.png") no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    width: 48px;
    height: 48px;
}
.search-globe {
    background-position: 0 -100px;
}
.proposition-block {
    text-align: center;
}
.wallet {
    background-position: 0 -150px;
}
.payment-method {
    background-position: 0 -50px;
}
.lightning {
    background-position: 0 0;
}

.datepicker--day-name {
    color: #61b407;
}
.datepicker--cell.-selected-,
.datepicker--cell.-selected-.-focus-,
.datepicker--cell.-selected-.-current- {
    color: #fff;
    background: #61b407;
}

.navbar .non-home-logo,
.footer-content .non-home-logo {
    background: #fff;
    border-radius: 1px;
    box-shadow: 0px 0px 3px 3px #fff;
}

/* New version of header and footer */
.header-nav {
    /*margin-top: 60px;*/
}
.header-nav .navbar-nav {
    margin-right: 10rem;
}
.header-nav .navbar-nav .nav-item {
    font-size: 16px;
}
.header-logo {
    position: absolute;
    top: -50px;
    left: 142px;
}
.header-logo img {
    width: 220px;
}
.header-nav {
    position: relative;
}
.box-with-cut-corner {
    height: 35px;
    background: #fff;
    position: absolute;
    width: 30%;
    top: 0px;
}
.box-with-cut-corner:before {
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    border-top: 35px solid #fff;
    border-right: 50px solid transparent;
}
.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
    color: #434343;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #00770b;
}

.curve-top-right-border {
    width: 10%;
    height: 43px;
    background: #00770b;
    position: absolute;
    right: 0;
    top: -43px;
}
.curve-top-right-border::before {
    content: '';
    position: absolute;
    top: 0;
    border-top: 43px solid #fff;
    border-right: 43px solid transparent;
}
.curve-bottom-left-border {
    width: 10%;
    height: 43px;
    background: #00770b;
    position: absolute;
    bottom: 27px;
    z-index: 1;
}
.curve-bottom-left-border::before {
    content: '';
    position: absolute;
    top: 0;
    border-bottom: 43px solid #fff;
    border-left: 43px solid transparent;
    right: 0;
}
footer .btn-primary {
    background-color: #004a00 !important;
    border: #004a00;
}
.home-section .proposition-content {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.home-section .proposition-block {
    width: 100%;
    border-left: solid 1px #bbb;
}
.home-section .proposition-block:first-child {
    border-left: transparent;
}
.home-section .proposition-block i {
    color: #008000;
}
.home-section .proposition-block h1 {
    margin-bottom: -20px;
}
.home-section .proposition-block p {
    font-weight: 500;
}
.mb-10 {
    margin-bottom: 10rem !important;
}
.my-7 {
    margin-top: 7rem !important;
    margin-bottom: 7rem !important;
}

/** Responsive breakpoints **/
/* Extra small devices (portrait phones, less than 576px)
   No media query since this is the default in Bootstrap */

.app-primary-color {
    background-color: #fff;
}
.navbar {
    width: 90px;
    float: right;
}
.box-with-cut-corner {
    display: none;
}
.header-logo {
    position: unset;
}
.header-logo img {
    width: 160px;
    margin-left: 10px;
}
.header-nav {
    margin-bottom: 10px;
}
.header-nav .collapse.show {
    display: block;
     z-index: 1;
}
.header-nav .collapse.show .navbar-nav {
    width: 100%;
    margin-right: 6rem;
}
.mob-hide {
    display: none;
}
.search-form {
    margin-top: -400px;
}
.curve-bottom-left-border {
    display: none;
}
.copyright {
    padding: 10px;
}
.powered-by {
    position: relative;
    text-align: center;
    top: 17px;
}
.proposition-block {
    width: auto;
}
.carousel_wrap {
    display: none;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .app-primary-color {
        background-color: #008000;
    }
    .navbar {
        width: 100%;
        float: none;
    }
    .box-with-cut-corner {
        display: block;
    }
    .header-logo {
        position: absolute;
        top: -50px;
        left: 142px;
    }
    .header-logo img {
        width: 220px;
        margin-left: 10px;
    }
    .header-nav {
        /*margin-top: 60px;*/
        margin-bottom: 0px;
    }
    .mob-hide {
        display: block;
    }
    .search-form {
        margin-top: -70px;
    }
    .curve-bottom-left-border {
        display: block;
        bottom: 1px;
    }
    .copyright {
        padding-left: 10rem;
    }
    .powered-by {
        position: absolute;
        bottom: 15px;
        right: 23px;
        top: 1px;
    }
    .carousel_wrap {
        display: block;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  }

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }

.box-shadow:hover{
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
